Page MenuHomePhabricator

Monitor some Google Code-in 2017 tasks about documentation
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 4 2017, 10:25 AM
Trizek-WMF triaged this task as High priority.Dec 4 2017, 10:25 AM
Trizek-WMF moved this task from Proposed tasks to Organizational on the Google-Code-in-2017 board.
Trizek-WMF moved this task from Backlog to For MediaWiki users on the Documentation board.
Trizek-WMF updated the task description. (Show Details)Dec 4 2017, 11:04 AM
Trizek-WMF updated the task description. (Show Details)Dec 6 2017, 6:06 PM
Albert221 updated the task description. (Show Details)Dec 12 2017, 11:16 PM
Trizek-WMF lowered the priority of this task from High to Normal.Jan 12 2018, 1:46 PM
Trizek-WMF closed this task as Resolved.Jan 15 2018, 3:12 PM

Two tasks over five done!